/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 *
 * 1. Copy the file "SAMPLE.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected sample styles or add your own CSS to override the default styles of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */

@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);

/* header */
.header .logo-wrapper {margin:0; padding:0 0 36px;}
.header .top-links a {text-transform:uppercase;}
.header .dropdown .caret {display:none;}
.header .dropdown .feature-icon-hover {color:#333; font-size:11px; font-weight:700; text-transform:uppercase;}
.search-wrapper-p3 {width:83%;}
.search-wrapper-p3 .form-search .input-text {max-width:none; width:100%;}

@media only screen and (max-width:767px) {
	.header-primary {padding-top:10px; padding-bottom:10px;}
	.header .logo-wrapper {padding:0;}
}

/* footer */
.mobile-collapsible .block-title {color:#000; font-family:'Open Sans Condensed',sans-serif; font-size:20px; font-weight:600; text-transform:uppercase;}
.mobile-collapsible .block-content li {margin-bottom:1em; line-height:16px; color:#999; font-weight:600; text-transform:uppercase;}

.footer .social-links {padding:14px 12px 12px; overflow:hidden;}
.footer .social-links a {float:left; margin-left:6px; background-color:#000;}
.footer .social-links a:hover {background-color:#999;}


#subscribe-form label {float:none; display:block; margin-bottom:1em; line-height:16px; font-size:12px; font-weight:600; text-transform:uppercase;}
#subscribe-form .input-box {float:left; clear:left; margin:0 36px 0 0;}
#subscribe-form .input-text {float:none;}
#subscribe-form .button {float:left; margin:0 0 0 -36px; height:36px; width:36px; background:url(../images/btn-subscribe.png) no-repeat center #363636;}
#subscribe-form .button:hover {background-color:#999;}
#subscribe-form .button span {display:none;}

.free-shipping {padding:12px 0 22px; background:url(../images/border-bottom.png) repeat-x center bottom; border-top:1px solid #000; line-height:50px; color:#000; font-family:'Open Sans Condensed',sans-serif; font-size:30px; text-align:center; text-transform:uppercase;}
.footer-copyright {font-size:11px; font-weight:600; text-transform:uppercase;}

/* navigation */
.nav-regular {padding-bottom:10px; background:url(../images/border-bottom.png) repeat-x center bottom; border-top:1px solid #000;}
.nav-regular li.level0 > a {padding:0 20px; font-family:'Open Sans Condensed',sans-serif; font-weight:300; letter-spacing:1px;}
.nav-regular .social-links {padding:14px 12px 12px; overflow:hidden;}
.nav-regular .social-links a {float:left; margin-left:6px; background-color:#000;}
.nav-regular .social-links a:hover {background-color:#999;}
.nav-regular .nav-panel--dropdown.level0 {top:42px!important; background:url(../images/nav-dropdown-bg.png) no-repeat left top; box-shadow:2px 3px 5px rgba(0, 0, 0, 0.15);}

.mobnav-trigger-wrapper {padding-bottom:10px; background:url(../images/border-bottom.png) repeat-x center bottom; border-top:1px solid #000;}
.nav-mobile .nav-item.level0 > a {font-family:'Open Sans Condensed',sans-serif; font-weight:300;}

.nav-mobile li:hover > .opener,
.nav-mobile li:hover > .opener:hover {background-image:url(../images/opener-w.png);}
.nav-mobile li.level1 a {font-size:14px;}
.nav-mobile li.item-active.current > a + .opener,
.nav-mobile li.item-active.current:hover > a + .opener,
.nav-mobile li.item-active:hover > a:hover + .opener {background-image:url(../images/opener-active-w.png);}
.nav-mobile .social-links {padding:14px 12px 12px; overflow:hidden;}

.acco li.nav-item a {text-transform:uppercase; border-bottom:1px solid #ccc;}

/* sidebar */
.block .block-title {border:0 none; color:#000; font-size:14px; font-weight:700; text-transform:uppercase;}
.block .block-content {padding:0 0 10px;}
.accordion-style1 li a {padding:0; border:0 none; line-height:27px; color:#000; font-family:'Open Sans Condensed',sans-serif; font-size:20px; text-transform:uppercase;}
.accordion-style1 li a:hover {background:none; color:#999;}

.block-layered-nav dl {padding:0;}
.block-layered-nav dt {line-height:27px; color:#000; font-family:'Open Sans Condensed',sans-serif; font-size:20px; font-weight:300; text-transform:uppercase;}

.block-related .product-name a {color:#000;}

/* main */
.page-title {border-color:#000;}
.page-title h1,
.page-title h2 {line-height:45px; color:#000; font-family:'Open Sans Condensed',sans-serif; font-size:25px; font-weight:300; text-transform:uppercase;}

/* home */
.the-slideshow-wrapper-outer {margin-bottom:30px;}

.home-3-banner {margin-bottom:30px;}
.banner {}
.banner.banner-left   {margin-right:5%;}
.banner.banner-right  {margin-left:5%;}
.banner.banner-middle {margin:0 2.5%;}
.banner a {display:block}
.banner-caption {padding:20px 10px;}
.banner-caption h3 {margin:0; line-height:25px; color:#000; font-family:'Open Sans Condensed',sans-serif; font-size:20px; text-transform:uppercase;}
.banner-caption a {display:block; line-height:16px; color:#999; font-size:10px; font-weight:600; text-transform:uppercase;}

.banner:hover .shadow {
	padding:10px;
	margin:-10px;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
}

@media only screen and (max-width:767px) {
	.banner {margin:0 0 7% !important;}
}

/* products */
.products-list .product-name,
.products-grid .product-name,
h3.product-name {font-size:15px; font-weight:600; text-transform:uppercase;}

.products-list .product-name a,
.products-grid .product-name a {color:#000;}

.toolbar {border-top:0 none;}

.sorter .view-mode .grid,
.sorter .view-mode a.grid:hover {border:1px solid #ccc; background-image:url(../images/pix.png); background-color:#fff!important; background-position:0 -207px;}
.sorter .view-mode .list,
.sorter .view-mode a.list:hover {border:1px solid #ccc; background-image:url(../images/pix.png); background-color:#fff!important; background-position:-30px -207px;}

.sorter .view-mode a.grid {border-color:#fff; background-position:0 -237px;}
.sorter .view-mode a.list {border-color:#fff; background-position:-30px -237px;}

.price-box {font-size:14px;}
.price-box .price-label,
.price-box .special-price .price,
.price-box .regular-price .price {color:#666!important;}

.product-shop .product-name {margin:0 0 15px; padding:0 0 15px; border-bottom:1px solid #000;}
.product-shop .product-name h1 {line-height:30px; color:#000; font-family:'Open Sans Condensed',sans-serif; font-size:22px; text-transform:uppercase;}
.product-shop .product-type-data .price-box {border-color:#000; line-height:25px;}
.product-shop .product-type-data .price-box .price-label {display:none;}
.product-shop .product-type-data .price-box .regular-price .price,
.product-shop .product-type-data .price-box .special-price .price {color:#000!important;}
.product-shop .product-options dd select {width:auto;}
.product-shop .add-to-links a {color:#000;}
.product-shop .add-to-links span.icon-hover:hover {background-color:transparent;}
.product-shop .button span span {height:36px; line-height:36px; padding:0 30px;}

.product-view .img-box-style1 .product-image {margin:0; padding:0; border:1px solid #000;}
.product-view .img-box-style1 .zoom-btn-small {right:0; bottom:0; color:#fff; background-color:#000;}
.product-view .img-box-style1 .zoom-btn-small:hover {background-color:#999;}

.gen-tabs-style1 .tabs a {font-size:14px;}
.gen-tabs-style1 .tabs a.current {border-color:#000;}
.gen-tabs-style1 .tabs-panels {padding:20px 10px; border-color:#000;}

.product-view .section-title {line-height:30px; color:#000; font-size:15px; font-weight:600; text-transform:uppercase;}

@media only screen and (max-width:767px) {
	.product-view .img-box-style1 .product-image {margin:0 auto;}
	.product-shop .product-options dd select {width:100%;}
}

/* cart */
.cart-table {margin-bottom:10px;}
.cart-table .product-image {max-width:none; width:145px;}
.cart .actions .button {margin:0 5px 5px 0;}
.cart .totals {padding:10px;}
.cart .product-name {font-size:15px; font-weight:600; text-transform:uppercase;}
.cart .product-name a {color:#000;}

.cart .crosssell h2,
.cart .discount h2,
.cart .shipping h2 {line-height:30px; color:#000; font-size:15px; font-weight:600; text-transform:uppercase;}

.opc .form-list br {display:block; clear:both;}

/* Product labels
-------------------------------------------------------------- */
/*
.sticker.new {
	background-color:#555;
	color:#fff;
}
.sticker.sale {
	background-color:orange;
	color:#fff;
}
*/

/* Stock indicator on product page (configurable products):
icon background color
-------------------------------------------------------------- */
/*
a.availability-only span.icon { background-color:orange; }
*/


/* Miscellaneous
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.slider-arrows1 .owl-controls .owl-buttons div {background-image:url(../images/slider-arrows.png); background-color:transparent!important;}

.breadcrumbs {margin:-15px 1% 10px!important; line-height:25px; text-transform:uppercase;}
.breadcrumbs li span {background:none; height:auto; width:auto; margin:0 7px; text-indent:0;}

/* Drop-down carets in header
-------------------------------------------------------------- */
/* Disable transparency and change color */ 
/*
.header .caret {
	opacity:1;
	filter:alpha(opacity=100);
	border-top-color: red;
}
*/

/* Other elements
-------------------------------------------------------------- */
/* Number of products in category (sidebar menu) */
/*
.vertnav .number { color: #000; }
*/